new joomla site
Status: Closed Start date: Mar 25, 2019

Priority: Normal Due date:  

Assignee: _InfraScience Site Reliability Engineer

(SRE)

% Done: 100%

Category:    

Target version: ISTI Open Portal Tasks   

Description

Can you prepare a new joomla site under openportal.isti.cnr.it?

It should be named: ismar-demo.openportal.isti.cnr.it

If it is possible can you clone the db and the source dir of beta.openportal.isti.cnr.it ?

History

#1 - Mar 25, 2019 12:45 PM - Andrea Dell'Amico

- Assignee changed from Andrea Dell'Amico to _InfraScience Site Reliability Engineer (SRE)

#2 - Mar 26, 2019 11:21 AM - Anonymous

Sembra che quelli di ISMAR abbiano creato un alias nel loro DNS:  openportal.ismar.cnr.it

Quindi occorre gestirlo correttamente da Apache (ora la url apre la versione BETA del portale).

Io nel frattempo ho creato la cartella /var/www/openportal.ismar.cnr.it e modificato i files di configurazione di joomla, resta da creare il db su

backend-openportal.isti.cnr.it,

per uniformità con gli altri database proporrei:

db name: op_ismar_joomla

db user: op_ismar_u

#3 - Mar 26, 2019 12:50 PM - Andrea Dell'Amico

- Status changed from New to In Progress

- % Done changed from 0 to 20

#5 - Mar 26, 2019 02:37 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed

The configuration is complete.

#6 - Mar 26, 2019 02:38 PM - Andrea Dell'Amico

- % Done changed from 20 to 100

Powered by TCPDF (www.tcpdf.org)

Apr 29, 2025 1/1

http://www.tcpdf.org

